flattr_ed.cpp File Reference

Attribute editor (property dialog) for PD. More...

`#include "flext.h"`
`#include "flpushns.h"`
`#include <g_canvas.h>`
`#include <m_imp.h>`
`#include <string.h>`
`#include <stdio.h>`
`#include "flpopns.h"`

## Macros

#define | __FLEXT_ATTR_ED_CPP
#define | __FLEXT_WIDGETBEHAVIOR
#define | ST_DISABLED " -state disabled"
#define | PDGUI_NEW(owner, key, cmd)
#define | PDGUI_MESS(cmd)
#define | PDGUI_DELETEKEY(cmd)

## Variables

static t_widgetbehavior | widgetbehavior

## Detailed Description

Attribute editor (property dialog) for PD.

## Macro Definition Documentation

## __FLEXT_ATTR_ED_CPP

#define __FLEXT_ATTR_ED_CPP

## __FLEXT_WIDGETBEHAVIOR

#define __FLEXT_WIDGETBEHAVIOR

## PDGUI_DELETEKEY

#define PDGUI_DELETEKEY | ( |  | cmd | ) |

Value:
gfxstub_deleteforkey(key)

## PDGUI_MESS

#define PDGUI_MESS | ( |  | cmd | ) |

Value:
sys_gui(cmd)

## PDGUI_NEW

#define PDGUI_NEW | ( |  | owner,
|  |  | key,
|  |  | cmd )

Value:
gfxstub_new(owner, key, cmd)

## ST_DISABLED

#define ST_DISABLED " -state disabled"

## Variable Documentation

## widgetbehavior

t_widgetbehavior widgetbehavior

static